/* Class = "NSButtonCell"; title = "Show Key"; ObjectID = "7CE-Gg-Tev"; */
"7CE-Gg-Tev.title" = "Mostrar Chave";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "76W-KP-e8Y"; */
"76W-KP-e8Y.title" = "Terminar Sessão";

/* Class = "NSButtonCell"; title = "Manage Account"; ObjectID = "fFm-pL-T5K"; */
"fFm-pL-T5K.title" = "Gerenciar Conta";

/* Class = "NSButtonCell"; title = "Delete Flexibits Account"; ObjectID = "gqW-se-5SH"; */
"gqW-se-5SH.title" = "Apagar a Conta Flexibits";

/* Class = "NSButtonCell"; title = "Sign In…"; ObjectID = "H0C-vT-fsy"; */
"H0C-vT-fsy.title" = "Iniciar Sessão…";

/* Class = "NSTextFieldCell"; title = "Fantastical requires an account to take advantage of all its features.\n\nSign in and start your subscription to take advantage of everything that Fantastical has to offer!"; ObjectID = "JI0-4k-zaU"; */
"JI0-4k-zaU.title" = "O Fantastical requer uma conta para fornecer todos os seus recursos.\n\nEntre e comece a sua assinatura para aproveitar tudo o que o Fantastical tem para oferecer!";

/* Class = "NSTextFieldCell"; title = "Account Encryption Key"; ObjectID = "Ne0-aA-juR"; */
"Ne0-aA-juR.title" = "Chave de Criptografia da Conta";

/* Class = "NSButtonCell"; title = "Create Account…"; ObjectID = "ngP-ew-K2q"; */
"ngP-ew-K2q.title" = "Criar Conta…";

/* Class = "NSButtonCell"; title = "Manage Subscription"; ObjectID = "Pv2-mb-Qh2"; */
"Pv2-mb-Qh2.title" = "Gerenciar Assinatura";

/* Class = "NSButtonCell"; title = "Manage Analytics"; ObjectID = "qa4-IJ-T0w"; */
"qa4-IJ-T0w.title" = "Gerenciar Dados Analíticos";

/* Class = "NSTextFieldCell"; title = "Do not share your account key with Flexibits or anyone else."; ObjectID = "rQM-DW-1ub"; */
"rQM-DW-1ub.title" = "Não compartilhe a sua chave com a Flexibits nem com ninguém.";

/* Class = "NSButtonCell"; title = "Copy Key"; ObjectID = "TdJ-tU-mPm"; */
"TdJ-tU-mPm.title" = "Copiar Chave";

/* Class = "NSTextFieldCell"; title = "Your account key encrypts and secures your synced data and is not a license code. You will only need your account key to sign in to another device if it is not logged in to the same iCloud account."; ObjectID = "vEf-Se-iT8"; */
"vEf-Se-iT8.title" = "A sua chave criptografa e deixa a sincronia dos seus dados segura e não é um código de licença. Você só irá precisar da sua chave de conta para iniciar sessão em outro dispositivo caso ele não esteja conectado à mesma conta iCloud.";

